Bug 248153 - branching for epel5 - python-enchant, enchant
Summary: branching for epel5 - python-enchant, enchant
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-13 14:18 UTC by Seth Vidal
Modified: 2013-01-10 04:22 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-17 21:52:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Seth Vidal 2007-07-13 14:18:29 UTC
Package Change Request
======================
Package Name: python-enchant
New Branches: EL-5


Package Change Request
======================
Package Name: enchant
New Branches: EL-5

Comment 1 Kevin Fenzi 2007-07-13 16:36:25 UTC
Did you just want these branched with their current fedora maintainers? 
Do those maintainers know they will be maintaining the EL-5 branches? 
Or did you want to maintain them in EPEL?


Comment 2 seth vidal 2007-07-17 21:52:06 UTC
no longer needed.



Note You need to log in before you can comment on or make changes to this bug.